<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>User Detail</title>
</head>
<body>
<div>
    <div>
        <p>Avatar: </p>
        {%if users.avatar%}
        <img src="{{users.avatar.url}}" alt="avatar" width="100" height="100">
        {%else%}
        <p>No avatar</p>
        {%endif%}
    </div>
    <p>Name: {{users.user.username}}</p>
    <p>Firstname: {{users.user.first_name}}</p>
    <p>Lastname: {{users.user.last_name}}</p>
    <p>Email: {{users.user.email}}</p>
    <p>Bio: {{users.bio}}</p>
</div>
<a href="{% url 'myauth:users' %}">Back</a>
{%if user.is_superuser%}
<br>
<a href="{% url 'myauth:change_profile' pk=user.pk%}">Change profile</a>
{%endif%}
</body>
</html>